Subject: Re: [lojban] Lojbanizing my (nick)name

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Tue, 09 May 2000 00:11:48 -0400

At 09:48 PM 05/08/2000 -0300, you wrote:
>On Mon, May 08, 2000 at 09:03:19PM -0400, John Cowan wrote:
> > LYlun.martins. scripsit:
> >
> > > And {la latrem} for the IRC nickname, following the suggestion
> > > that most cats can be seen as already {prenu} by cat-lovers,
> >
> > Nope, won't work: it begins with "la".
>
>ARGH I forgot it :-(
>
>Ok I'll deal with it again after I study lujvo.

mlatrem is fine. You can also use the lujvo form instead of the name form 
"la latre'a"; "la" IS permitted in lujvo.

lojbab

----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)